-- phpMyAdmin SQL Dump
-- version 5.1.3
-- https://www.phpmyadmin.net/
--
-- Хост: 127.0.0.1:3306
-- Время создания: Ноя 23 2022 г., 08:19
-- Версия сервера: 10.1.48-MariaDB
-- Версия PHP: 7.4.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `fb`
--

-- --------------------------------------------------------

--
-- Структура таблицы `accounts`
--

CREATE TABLE `accounts` (
  `id` int(11) NOT NULL,
  `login_fb` varchar(255) NOT NULL,
  `pass_fb` varchar(255) NOT NULL,
  `id_fb` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `bd` varchar(11) DEFAULT NULL,
  `mb` varchar(11) DEFAULT NULL,
  `yb` varchar(11) DEFAULT NULL,
  `gender` varchar(11) DEFAULT NULL,
  `avatar` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `group_acc` int(11) DEFAULT NULL,
  `server` int(11) DEFAULT NULL,
  `id_proxy` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `works` int(11) DEFAULT NULL,
  `useacc` int(11) DEFAULT NULL,
  `friends` int(11) DEFAULT NULL,
  `last_start` int(11) DEFAULT NULL,
  `id_mail` int(11) DEFAULT NULL,
  `id_phone` int(11) DEFAULT NULL,
  `coockie` longtext,
  `tocken` varchar(255) DEFAULT NULL,
  `2fa` varchar(255) DEFAULT NULL,
  `ua` varchar(255) DEFAULT NULL,
  `mail` varchar(255) DEFAULT NULL,
  `mail_pass` varchar(255) DEFAULT NULL,
  `imap_mail` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `adv` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `acc_group`
--

CREATE TABLE `acc_group` (
  `id` int(11) NOT NULL,
  `account` int(11) NOT NULL,
  `id_gr` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `ava`
--

CREATE TABLE `ava` (
  `id` int(11) NOT NULL,
  `id_acc` int(11) NOT NULL,
  `ava` longtext COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `black_lists`
--

CREATE TABLE `black_lists` (
  `id` int(11) NOT NULL,
  `list_id` int(11) NOT NULL,
  `id_acc` int(11) NOT NULL,
  `id_black_acc` int(11) NOT NULL,
  `created` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `cat_lists`
--

CREATE TABLE `cat_lists` (
  `id` int(11) NOT NULL,
  `cat` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cat_lists`
--

INSERT INTO `cat_lists` (`id`, `cat`, `name`) VALUES
(1, 1, 'Black lists ID'),
(2, 2, 'Geo lists'),
(3, 3, 'Name Lists'),
(4, 4, 'ID lists'),
(5, 5, 'Post lists'),
(6, 6, 'Comments lists'),
(7, 7, 'Keywords lists'),
(8, 8, 'Site lists'),
(9, 9, 'Additional lists'),
(10, 10, 'Lists Groups');

-- --------------------------------------------------------

--
-- Структура таблицы `change_mail`
--

CREATE TABLE `change_mail` (
  `id` int(11) NOT NULL,
  `account` int(11) NOT NULL,
  `old_mail` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `old_mail_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `new_mail` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `new_mail_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `change_password`
--

CREATE TABLE `change_password` (
  `id` int(11) NOT NULL,
  `account` int(11) NOT NULL,
  `old_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `new_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` int(25) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `comments`
--

CREATE TABLE `comments` (
  `id` int(11) NOT NULL,
  `cat` int(11) NOT NULL,
  `txt` text COLLATE utf8mb4_unicode_ci,
  `img` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `err`
--

CREATE TABLE `err` (
  `id` int(11) NOT NULL,
  `created` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `id_acc` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `filter`
--

CREATE TABLE `filter` (
  `id` int(11) NOT NULL,
  `setup` varchar(255) NOT NULL,
  `id_acc` int(25) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `friends`
--

CREATE TABLE `friends` (
  `id` int(11) NOT NULL,
  `id_acc` int(11) NOT NULL,
  `friends` int(11) NOT NULL,
  `created` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `groups_fb`
--

CREATE TABLE `groups_fb` (
  `id` int(11) NOT NULL,
  `id_fb` int(25) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `count` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `group_acc`
--

CREATE TABLE `group_acc` (
  `id` int(11) NOT NULL,
  `name_group` varchar(255) NOT NULL,
  `comment` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `id_list`
--

CREATE TABLE `id_list` (
  `id` int(11) NOT NULL,
  `id_list` int(11) NOT NULL,
  `value` int(25) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `img`
--

CREATE TABLE `img` (
  `id` int(11) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `lists`
--

CREATE TABLE `lists` (
  `id` int(11) NOT NULL,
  `cat` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `name_lists`
--

CREATE TABLE `name_lists` (
  `id` int(11) NOT NULL,
  `value` varchar(255) NOT NULL,
  `id_list` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `options`
--

CREATE TABLE `options` (
  `id` int(11) NOT NULL,
  `proxy` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Дамп данных таблицы `options`
--

INSERT INTO `options` (`id`, `proxy`) VALUES
(1, 3);

-- --------------------------------------------------------

--
-- Структура таблицы `posts`
--

CREATE TABLE `posts` (
  `id` int(11) NOT NULL,
  `cat` int(11) NOT NULL,
  `txt` text COLLATE utf8mb4_unicode_ci,
  `img` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `proxy`
--

CREATE TABLE `proxy` (
  `id` int(11) NOT NULL,
  `protocol` varchar(255) DEFAULT NULL,
  `proxy` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `port` varchar(20) NOT NULL,
  `login` varchar(255) DEFAULT NULL,
  `pswd` varchar(255) DEFAULT NULL,
  `link_proxy` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `work` int(11) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `ban` int(11) DEFAULT NULL,
  `use_proxy` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `servers`
--

CREATE TABLE `servers` (
  `id` int(11) NOT NULL,
  `name_server` varchar(255) NOT NULL,
  `comment` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `status`
--

CREATE TABLE `status` (
  `id` int(11) NOT NULL,
  `status` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `status`
--

INSERT INTO `status` (`id`, `status`) VALUES
(16, 'add mail'),
(4, 'add phone'),
(12, 'another computer login'),
(14, 'capcha'),
(2, 'Check'),
(3, 'disabled'),
(15, 'Error'),
(9, 'incorrect password'),
(17, 'no birthday'),
(10, 'no code phone'),
(5, 'no found'),
(13, 'no login'),
(6, 'no mail'),
(7, 'no selphy'),
(1, 'Ok'),
(8, 'selphy'),
(11, 'upload ID');

-- --------------------------------------------------------

--
-- Структура таблицы `stat_invite`
--

CREATE TABLE `stat_invite` (
  `id` int(11) NOT NULL,
  `id_acc` int(11) NOT NULL,
  `created` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `stat_like`
--

CREATE TABLE `stat_like` (
  `id` int(11) NOT NULL,
  `id_acc` int(11) NOT NULL,
  `created` int(11) NOT NULL,
  `type` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `task`
--

CREATE TABLE `task` (
  `id` int(11) NOT NULL,
  `task` varchar(25) NOT NULL,
  `account` int(11) NOT NULL,
  `setup` varchar(255) NOT NULL,
  `created` int(15) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `temp_task`
--

CREATE TABLE `temp_task` (
  `id` int(11) NOT NULL,
  `id_task` int(11) NOT NULL,
  `account` int(11) NOT NULL,
  `created` int(25) NOT NULL,
  `setup` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `trash`
--

CREATE TABLE `trash` (
  `id` int(11) NOT NULL,
  `login_fb` varchar(255) NOT NULL,
  `pass_fb` varchar(255) NOT NULL,
  `id_fb` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `bd` varchar(11) DEFAULT NULL,
  `mb` varchar(11) DEFAULT NULL,
  `yb` varchar(11) DEFAULT NULL,
  `gender` varchar(11) DEFAULT NULL,
  `avatar` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `group_acc` int(11) DEFAULT NULL,
  `server` int(11) DEFAULT NULL,
  `id_proxy` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `works` int(11) DEFAULT NULL,
  `useacc` int(11) DEFAULT NULL,
  `friends` int(11) DEFAULT NULL,
  `last_start` int(11) DEFAULT NULL,
  `id_mail` int(11) DEFAULT NULL,
  `id_phone` int(11) DEFAULT NULL,
  `coockie` longtext,
  `tocken` varchar(255) DEFAULT NULL,
  `2fa` varchar(255) DEFAULT NULL,
  `ua` varchar(255) DEFAULT NULL,
  `mail` varchar(255) DEFAULT NULL,
  `mail_pass` varchar(255) DEFAULT NULL,
  `imap_mail` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `adv` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `login` varchar(255) NOT NULL,
  `pass` varchar(255) NOT NULL,
  `lang` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `lang`) VALUES
(1, 'admin', 'admin', 1);

-- --------------------------------------------------------

--
-- Структура таблицы `value_lists`
--

CREATE TABLE `value_lists` (
  `id` int(11) NOT NULL,
  `value` varchar(255) NOT NULL,
  `list` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `accounts`
--
ALTER TABLE `accounts`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `login_fb` (`login_fb`);

--
-- Индексы таблицы `acc_group`
--
ALTER TABLE `acc_group`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `ava`
--
ALTER TABLE `ava`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id_acc` (`id_acc`);

--
-- Индексы таблицы `black_lists`
--
ALTER TABLE `black_lists`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `cat_lists`
--
ALTER TABLE `cat_lists`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `lists_name_uindex` (`name`);

--
-- Индексы таблицы `change_mail`
--
ALTER TABLE `change_mail`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `change_password`
--
ALTER TABLE `change_password`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `comments`
--
ALTER TABLE `comments`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `err`
--
ALTER TABLE `err`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `filter`
--
ALTER TABLE `filter`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `friends`
--
ALTER TABLE `friends`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `group_acc`
--
ALTER TABLE `group_acc`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `id_list`
--
ALTER TABLE `id_list`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `img`
--
ALTER TABLE `img`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `lists`
--
ALTER TABLE `lists`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `lists_name_uindex` (`name`);

--
-- Индексы таблицы `name_lists`
--
ALTER TABLE `name_lists`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `options`
--
ALTER TABLE `options`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `posts`
--
ALTER TABLE `posts`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `proxy`
--
ALTER TABLE `proxy`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `servers`
--
ALTER TABLE `servers`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `name_server` (`name_server`);

--
-- Индексы таблицы `status`
--
ALTER TABLE `status`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `status` (`status`);

--
-- Индексы таблицы `stat_invite`
--
ALTER TABLE `stat_invite`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `stat_like`
--
ALTER TABLE `stat_like`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `task`
--
ALTER TABLE `task`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `temp_task`
--
ALTER TABLE `temp_task`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `trash`
--
ALTER TABLE `trash`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `login_fb` (`login_fb`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `value_lists`
--
ALTER TABLE `value_lists`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `accounts`
--
ALTER TABLE `accounts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `acc_group`
--
ALTER TABLE `acc_group`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `ava`
--
ALTER TABLE `ava`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `black_lists`
--
ALTER TABLE `black_lists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `cat_lists`
--
ALTER TABLE `cat_lists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT для таблицы `change_mail`
--
ALTER TABLE `change_mail`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `change_password`
--
ALTER TABLE `change_password`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `comments`
--
ALTER TABLE `comments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `err`
--
ALTER TABLE `err`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `filter`
--
ALTER TABLE `filter`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `friends`
--
ALTER TABLE `friends`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `group_acc`
--
ALTER TABLE `group_acc`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `id_list`
--
ALTER TABLE `id_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `img`
--
ALTER TABLE `img`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `lists`
--
ALTER TABLE `lists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `name_lists`
--
ALTER TABLE `name_lists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `options`
--
ALTER TABLE `options`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `posts`
--
ALTER TABLE `posts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `proxy`
--
ALTER TABLE `proxy`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `servers`
--
ALTER TABLE `servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `status`
--
ALTER TABLE `status`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;

--
-- AUTO_INCREMENT для таблицы `stat_invite`
--
ALTER TABLE `stat_invite`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `stat_like`
--
ALTER TABLE `stat_like`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `task`
--
ALTER TABLE `task`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `temp_task`
--
ALTER TABLE `temp_task`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `trash`
--
ALTER TABLE `trash`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `value_lists`
--
ALTER TABLE `value_lists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
